<?xml version="1.0" encoding="utf-8"?>
<tns:VectoInputDeclaration xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationInput:v2.0" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" schemaVersion="2.8" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:di="http://www.w3.org/2000/09/xmldsig#" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationJob x:\VectoDeclarationJob.xsd">
	<v2.0:Vehicle id="P2_HEV_32e_prim_Dim_HVAC" xsi:type="Vehicle_HEV_CompletedBusDeclarationType">
		<Manufacturer>Some Manufacturer</Manufacturer>
		<ManufacturerAddress>Some Manufacturer Address</ManufacturerAddress>
		<VIN>VEH-1234567890</VIN>
		<Date>2021-06-30T22:00:00Z</Date>
		<Model>Sample Bus Model</Model>
		<LegislativeCategory>M3</LegislativeCategory>
		<CorrectedActualMass>11737</CorrectedActualMass>
		<TechnicalPermissibleMaximumLadenMass>19000</TechnicalPermissibleMaximumLadenMass>
		<AirdragModifiedMultistep>true</AirdragModifiedMultistep>
		<ClassBus>II+III</ClassBus>
		<NumberPassengerSeatsLowerDeck>49</NumberPassengerSeatsLowerDeck>
		<NumberPassengersStandingLowerDeck>0</NumberPassengersStandingLowerDeck>
		<NumberPassengerSeatsUpperDeck>0</NumberPassengerSeatsUpperDeck>
		<NumberPassengersStandingUpperDeck>0</NumberPassengersStandingUpperDeck>
		<BodyworkCode>CA</BodyworkCode>
		<LowEntry>false</LowEntry>
		<HeightIntegratedBody>3150</HeightIntegratedBody>
		<VehicleLength>12000</VehicleLength>
		<VehicleWidth>2550</VehicleWidth>
		<EntranceHeight>340</EntranceHeight>
		<DoorDriveTechnology>electric</DoorDriveTechnology>
		<VehicleDeclarationType>final</VehicleDeclarationType>
		<ADAS xsi:type="ADAS_HEV_Type">
			<EngineStopStart>true</EngineStopStart>
			<PredictiveCruiseControl>none</PredictiveCruiseControl>
		</ADAS>
		<Components xsi:type="Components_xEV_CompletedBusType">
			<AirDrag>
				<v2.0:Data id="CabinX23h" xsi:type="AirDragDataDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
					<v2.0:Manufacturer>Generic Manufacturer</v2.0:Manufacturer>
					<v2.0:Model>Generic Model</v2.0:Model>
					<v2.0:CertificationNumber>e12*0815/8051*2017/05E0000*00</v2.0:CertificationNumber>
					<v2.0:Date>2017-03-24T15:00:00Z</v2.0:Date>
					<v2.0:AppVersion>Vecto AirDrag x.y</v2.0:AppVersion>
					<v2.0:CdxA_0>3.44</v2.0:CdxA_0>
					<v2.0:TransferredCdxA>3.44</v2.0:TransferredCdxA>
					<v2.0:DeclaredCdxA>3.44</v2.0:DeclaredCdxA>
				</v2.0:Data>
				<v2.0:Signature>
					<di:Reference URI="#CabinX23h">
						<di:Transforms>
							<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization"/>
							<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
						</di:Transforms>
						<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
						<di:DigestValue>NroIsfnT7+1zYG5CTHxpclh0ZaRZvGyrfFPmWdKbFbg=</di:DigestValue>
					</di:Reference>
				</v2.0:Signature>
			</AirDrag>
			<Auxiliaries>
				<Data xsi:type="AUX_xEV_CompletedBusType">
					<ElectricSystem>
						<LEDLights>
							<Interiorlights>true</Interiorlights>
							<Dayrunninglights>true</Dayrunninglights>
							<Positionlights>true</Positionlights>
							<Brakelights>true</Brakelights>
							<Headlights>true</Headlights>
						</LEDLights>
					</ElectricSystem>
					<HVAC>
						<SystemConfiguration>6</SystemConfiguration>
						<HeatPumpTypeDriverCompartment>
							<Cooling>not applicable</Cooling>
							<Heating>not applicable</Heating>
						</HeatPumpTypeDriverCompartment>
						<HeatPumpTypePassengerCompartment>
							<Cooling>non R-744 2-stage</Cooling>
							<Heating>none</Heating>
						</HeatPumpTypePassengerCompartment>
						<AuxiliaryHeaterPower>30000</AuxiliaryHeaterPower>
						<DoubleGlazing>false</DoubleGlazing>
						<AdjustableAuxiliaryHeater>false</AdjustableAuxiliaryHeater>
						<SeparateAirDistributionDucts>true</SeparateAirDistributionDucts>
						<WaterElectricHeater>false</WaterElectricHeater>
						<AirElectricHeater>false</AirElectricHeater>
						<OtherHeatingTechnology>false</OtherHeatingTechnology>
					</HVAC>
				</Data>
			</Auxiliaries>
		</Components>
	</v2.0:Vehicle>
</tns:VectoInputDeclaration>
